Bug 591264 - [abrt] crash in nedit-5.5-22.fc12: malloc_consolidate: Process /usr/bin/nedit was killed by signal 11 (SIGSEGV)
[abrt] crash in nedit-5.5-22.fc12: malloc_consolidate: Process /usr/bin/nedit...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nedit (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:8ff71f11fc36a73f618d1508db5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 14:58 EDT by pzajdel
Modified: 2013-07-02 19:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 15:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.83 KB, text/plain)
2010-05-11 14:58 EDT, pzajdel
no flags Details

  None (edit)
Description pzajdel 2010-05-11 14:58:11 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nedit 10k_withpoly.pcr
component: nedit
crash_function: malloc_consolidate
executable: /usr/bin/nedit
global_uuid: 8ff71f11fc36a73f618d1508db5f257291a7ccc8
kernel: 2.6.32.11-99.fc12.x86_64
package: nedit-5.5-22.fc12
rating: 4
reason: Process /usr/bin/nedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
Opened a text file.
Selected line with mouse
Selected from the menu - Edit - Copy

How to reproduce
-----
1. Opened a text file.
2. Selected a line with mouse
3. Selected from the menu - Edit - Copy
Comment 1 pzajdel 2010-05-11 14:58:15 EDT
Created attachment 413223 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:04:45 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 pzajdel 2010-11-03 12:48:26 EDT
I've already deleted the pcr file, which caused the crash so will not be able to reproduce it. Other files open fine. In this situation we can close the issue.
Comment 4 Jindrich Novy 2010-11-04 15:40:17 EDT
Ok, closing this one then. Thanks for the feedback!

Note You need to log in before you can comment on or make changes to this bug.